@charset "UTF-8";
/* CSS Document */

#container {
	height: 410px;
	width: 772px;
	margin: 0 auto;
	background-image: url(../images/bg_lightblue.png);
	background-repeat: no-repeat;
	background-position: top;
}
#conatiner_dblue {
	height: 356px;
	width: 749px;
	margin: 0 auto;
	padding-top: 24px;
	background-image: url(../images/bg_darkblue.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#menu {
	float: right;
	width: 370px;
}
#header_conatiner {
	height: 118px;
	width: 772px;
	margin: 0 auto;
	margin-top: 9px;
}
#logo {
	float: left;
	height: 118px;
	width: 221px;
}
#content_left {
	float: left;
	width: 330px;
	padding-top: 25px;
	padding-left: 50px;
	font-size: 12px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 280px;
}
.content_left p {
	margin: 0px;
}
.content_left h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
}
#content_right {
	background-color: #FFF;
	height: 199px;
	width: 269px;
	float: right;
	margin: 40px 45px 20px 20px;
	padding: 6px;
}
#footer_one {
	float: right;
	width: 740px;
	font-size: 12px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	text-align: center;
}
#login {
	font-size: 10px;
	color: #645D8D;
	float: right;
	width: 45px;
	font-style: normal;
	text-align: right;
	padding-right: 7px;
	padding-top: 3px;
}
#footer_btm {
	width: 762px;
	margin: 0 auto;
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #C7C8CA;
	margin-right: 10px;
	margin-top: 5px;
}
#centre_container {
	width: 749px;
	margin: 0 auto;
}
#footer_btm img {
	float: right;
	padding-top: 1px;
	padding-left: 5px;
}
#contact_left {
	float: left;
	width: 330px;
	padding-top: 35px;
	padding-left: 50px;
	font-size: 11px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_left p {
	margin: 0px;
}
.contact_left h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
}
#contact_right {
	width: 350px;
	float: right;
	margin: 40px 45px 20px 20px;
	padding: 6px;
	font-size: 10px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 15px;
	height: 278px;
}
.contact_right p {
	margin: 0px;
}
.contact_right h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
#contactform input.text {
	width:200px;
	border:1px solid #eaeaea;
	margin:2px 0;
	height:10px;
	background:#f8f8f8;
	float:left;
}
#contactform textarea {
	width:200px;
	border:1px solid #eaeaea;
	margin:2px 0;
	padding:2px;
	background:#f8f8f8;
	float:left;
}
#send {
	background-color: #FFDB00;
	height: 25px;
	width: 50px;
	color: #262262;
}
#projects {
	float: left;
	width: 680px;
	padding-top: 15px;
	font-size: 11px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 270px;
	padding-left: 50px;
}
.projects p {
	margin: 0px;
}
.projects h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
#projects_full {
	float: left;
	width: 680px;
	padding-top: 15px;
	font-size: 11px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 290px;
}
.projects_full p {
	margin: 0px;
}
.projects_full h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
a:link projects h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
.h1 a:active {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
.h1 a:hover h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	text-decoration: underline;
}
.h1 a:visited h1 {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
}
h1 a {
	color: #FFDB00;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
#admin {
	width: 709px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 20px;
	background-color: #242160;
	float: left;
}
#full_list {
	width: 709px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 20px 20px 20px 20px;
	background-color: #242160;
	min-height: 295px;
}
.login a:link {
	font-size: 10px;
	color: #645D8D;
	float: right;
	width: 45px;
	font-style: normal;
	text-align: right;
	padding-right: 7px;
	padding-top: 3px;
	text-decoration: none;
}
.login a:active {
	font-size: 10px;
	color: #645D8D;
	float: right;
	width: 45px;
	font-style: normal;
	text-align: right;
	padding-right: 7px;
	padding-top: 3px;
	text-decoration: none;
}
.login a:visited {
	font-size: 10px;
	color: #645D8D;
	float: right;
	width: 45px;
	font-style: normal;
	text-align: right;
	padding-right: 7px;
	padding-top: 3px;
	text-decoration: none;
}
.login a:hover {
	font-size: 10px;
	color: #645D8D;
	float: right;
	width: 45px;
	font-style: normal;
	text-align: right;
	padding-right: 7px;
	padding-top: 3px;
	text-decoration: underline;
}
#projects_linkall {
	float: left;
	height: 20px;
	width: 740px;
	color: #FEDC29;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
#projects_linkall a:link{
	color: #FEDC29;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
